body {
	background:#e7e7e7 url(px/background_lighter.png) repeat-x;
	font-family:"Trebuchet MS", Verdana, Arial,sans-serif;
	font-size: 0.80em;
	color:#333;
	line-height: 1.5em;
	padding-bottom: 16px;
	margin-top: 3px;
	padding-top: 10px;
	}

p {
 	text-align: justify;
	}

a:link {
	color: #006699;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #0099CC;
}
a:hover {
	text-decoration: none;
	color: #CC3333;
}
a:active {
	text-decoration: underline;
}
.style1 {
	color: #0066CC;
	font-weight: bold;
}

.style2 {color: #CCCCCC}

.sp-btmgreyline {
	background-image: url(px/sp-ltgrey.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
}
.insets {
	background-image: url(px/sp-ltgrey.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
}
.insets a:visited { color: #006699; text-decoration: none; }
.insets a:link { color: #000000; text-decoration: none; }
.insets a:hover {
	color: #FF0000;
	text-decoration: none;
}

.topnav {
	font-size: 11px;
	color: #999999;
	text-align: center;
	padding: 0px 0px 3px;
	bottom: auto;
	background-position: center;
}
.topnav a:visited { color: #006699; text-decoration: none; }
.topnav a:link { color: #999999; text-decoration: none; }
.topnav a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.navmid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 8px 0px 5px;
	background-image: url(px/topnavbgshdw.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.navmid a:visited { color: #666666; text-decoration: none; }
.navmid a:link { color: #666565; text-decoration: none; }
.navmid a:hover { color: #2F83C0; text-decoration: underline; }
.navmid a:active { color: #666565; text-decoration: underline; }

.membmid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 8px 0px 5px;
	background-image: url(px/midbarbg-2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.membmid a:visited { color: #FFFFFF; text-decoration: none; }
.membmid a:link { color: #FFFFFF; text-decoration: none; }
.membmid a:hover { color: #FFFF00; text-decoration: underline; }
.membmid a:active { color: #FFFFFF; text-decoration: underline; }


h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	color: #990000;
	background-image: url(px/logo-ic.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 15pt;
}

h1 { 
color: #aee40e; 
font-size: 33px; 
font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
font-weight: bold; 
font-stretch: ultra-condensed; 
line-height: 34px; 
text-align: left; 
word-spacing: 0; 
letter-spacing: -2px; 
margin-top: -5; margin-right: 0; margin-bottom: 5px; margin-left: 10;
padding-top: -5px; padding-bottom: 0; }

h2 {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold; 
	font-size: 16px;
	font-stretch: ultra-condensed; 
	line-height: 17px;
	color: #6E0101;

}
H2 a:visited { color: #666666; text-decoration: none; }
H2 a:link { color: #666565; text-decoration: none; }
H2 a:hover { color: #2F83C0; text-decoration: underline; }
H2 a:active { color: #666565; text-decoration: underline; }

h3 {
	color: #FF6600;
	font-size: 17px;
	font-family: Trebuchet, Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
	font-weight: bold;
	font-stretch: ultra-condensed;
	line-height: 21px;
	text-align: left;
	word-spacing: 0;
	letter-spacing: -0px;
	margin-top: -0;
	margin-right: 0;
	margin-bottom: -10px;
	margin-left: 1;
	padding-top: -1px;
	padding-bottom: 0;
}


.pad {
	padding: 10px 10px 3px;
	border-bottom-color: #999999;
	bottom: 12px;
	background-image: url(px/head-strip.gif);
	background-repeat: no-repeat;
}
.subheadbox {
	font-size: 11px;
	font-weight: bold;
	font-variant: small-caps;
	color: #999999;
}
.bulletslash {
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #006699;
	text-indent: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(px/bullet-slash.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}
.bulletslash a:visited { color: #006699; text-decoration: none; }
.bulletslash a:link { color: #006699; text-decoration: none; }
.bulletslash a:hover {
	color: #FF3300;
	text-decoration: underline;
	background-color: #EEEEEE;
}
.bulletslash a:active { color: #666565; text-decoration: underline; }

.bulletlink {
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #006699;
	text-indent: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(px/bullet-link.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}

.bulletlink a:link { color: #006699; text-decoration: none; }
.bulletlink a:hover {
	color: #FF3300;
	text-decoration: underline;
	background-color: #EEEEEE;
}
.bulletlink a:active { color: #666565; text-decoration: underline; }

.thispageslash {
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
	color: #006699;
	text-indent: 20px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(px/onthispage.gif);
	background-repeat: no-repeat;
	background-position: 10px;
}
.thispageslash a:visited { color: #006699; text-decoration: none; }
.thispageslash a:link { color: #006699; text-decoration: none; }
.thispageslash a:hover {
	color: #FF3300;
	text-decoration: underline;
	background-color: #EEEEEE;
}
.thispageslash a:active { color: #666565; text-decoration: underline; }

.spacer-grey-vert {
	background-image: url(px/sp-ltgrey.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.quotebgkk {
	background-image: url(px/quotekkbg.jpg);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 25px;
	color: #373C11;
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 15px;
}

FORM#login {
  position: relative;
}

DIV#username, DIV#password {
  position: relative;
  float: left;
  margin-right: 3px;
}

INPUT#username-field, INPUT#password-field {
  width: 10em;
}

LABEL.overlabel {
  position: absolute;
  top: 3px;
  left: 5px;
  z-index: 1;
  color: #999;
}
.SB-explore {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border: none;
	font-weight: bold;
}
.divide {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
	background-image: url(px/totop.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 10px;
}
.divide a:visited { color: #006699; text-decoration: none; }
.divide a:link { color: #999999; text-decoration: none; }
.divide a:hover {
	color: #FF0000;
	text-decoration: underline;
	}
	
	.dividelineonly {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
	
.bodypad {
	padding-right: 20px;
}
.subscrnewsl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.question {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
	padding-bottom: 5px;
}


#fixedtipdiv{
position:absolute;
padding: 2px;
border:1px solid black;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
}

.tooltip {
	font-weight: bold;
}
.tooltip a:visited { text-decoration: none; }
.tooltip a:link { text-decoration: none; }
.tooltip a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #EEEEEE;
}
.tooltip a:active { text-decoration: underline; }
.quote {
	text-align: justify;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 17px;
	color: #006699;
}
.homeh2pad {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	background-image: url(px/head-striph2.gif);
	background-repeat: no-repeat;
}
.vertsp {
	background-image: url(px/sp-ltgrey.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.footxt {
	background-position: center;
}
.updown {
	font-size: 13px;
	color: #006699;
	list-style-position: inside;
	list-style-image: url(px/updown1.gif);
	background-image: url(px/updown.gif);
	background-repeat: no-repeat;
	background-position: 0px;
	text-indent: 20px;
	padding-left: 20px;
	font-weight: bold;
}
.caption {
	font-family: Arial, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #666666;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	background-position: center;
	letter-spacing: 0em;
	text-align: center;
}
.midbar2HC {
	background-image: url(px/midbarbg-2HC.jpg);
	background-repeat: no-repeat;
}
.midbar3bg {
	background-image: url(px/midbarbg-3.jpg);
	background-repeat: no-repeat;
}
.pubpackheads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 10px;
	font-weight: bold;
	background-position: center top;
	text-align: center;
	margin: 0px;
	padding: 4px;
}
.partnerpanel {
	background-image: url(px/partners.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
